@font-face {
  font-family: 'Work Sans Medium';
  src: url("@/assets/fonts/work/WorkSans-Medium.woff2") format('woff2'),
      url("@/assets/fonts/work/WorkSans-Medium.woff") format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans Light';
  src: url('@/assets/fonts/noto/NotoSans-Light.woff2') format('woff2'),
      url('@/assets/fonts/noto/NotoSans-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans Regular';
  src: url('@/assets/fonts/noto/NotoSans-Regular.woff2') format('woff2'),
      url('@/assets/fonts/noto/NotoSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/*
 ICOMOON
*/

@font-face {
  font-family: 'railopenlab';
  src:  url('@/assets/fonts/icomoon/railopenlab.eot?36j89a');
  src:  url('@/assets/fonts/icomoon/railopenlab.eot?36j89a#iefix') format('embedded-opentype'),
    url('@/assets/fonts/icomoon/railopenlab.ttf?36j89a') format('truetype'),
    url('@/assets/fonts/icomoon/railopenlab.woff?36j89a') format('woff'),
    url('@/assets/fonts/icomoon/railopenlab.svg?36j89a#railopenlab') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'railopenlab' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play:before {
  content: "\e903";
}
.icon-chevron-right:before {
  content: "\e900";
}
.icon-chevron-left:before {
  content: "\e901";
}
.icon-arrow-up-right:before {
  content: "\e902";
}


@font-face {
  font-family: 'railopenlab';
  src:  url('@/assets/fonts/icomoon/railopenlab.eot?kym5q1');
  src:  url('@/assets/fonts/icomoon/railopenlab.eot?kym5q1#iefix') format('embedded-opentype'),
    url('@/assets/fonts/icomoon/railopenlab.ttf?kym5q1') format('truetype'),
    url('@/assets/fonts/icomoon/railopenlab.woff?kym5q1') format('woff'),
    url('@/assets/fonts/icomoon/railopenlab.svg?kym5q1#railopenlab') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'railopenlab' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Vector:before {
  content: "\e902";
}
.icon-next:before {
  content: "\e900";
}
.icon-prev:before {
  content: "\e901";
}

